.profileStat{
   background-repeat: no-repeat;
   background-position: left;
   padding-left:22px;
   height:22px;
   padding-top:2px;
   font-size:12px;
   color:#000;
}

.profileReward {
   background-image: url("../../Images/icons/points-green.gif");
}

.profileReview {
   background-image: url("../../Images/icons/reviews-green.gif");
}

.profileFirstReview {
   background-image: url("../../Images/icons/first-review-green.gif");
}

.profilePicture {
   background-image: url("../../Images/icons/photos-green.gif");
}

.profileFriends {
   background-image: url("../../Images/icons/friends-green.gif");
}

.profileHelpful {
   background-image: url("../../Images/icons/helpful-green.gif");
}

.statisticOuterDiv {
	padding-left:0px;
}

.personImage{
   float:left;
   width:65px;
   padding-top:5px;
}

.userPic{
   width: 62px;
   height:62px;
   border-width: 3px !important;
   border-color: #fff;
   border-style: solid;
   float:left;
   margin-right:5px;
}

.personImageList2{
   float:left;
   width:68px;
   height:121px;
   padding-right:22px;
   display:inline-block;
   margin-bottom:25px;
}

.personImageList2Shorter{
   height:105px;
}

.myFriendOuterDiv {
	padding-right:0px;
	width:285px;
	padding-top:0px;
	margin-top:-1px;	
}

.personReview{
   font-size:11px;
   color:#0098c4; 
}

.personLittleInfoReq{
   padding-left:0px;
   color:#555;
   margin-top:5px;
   padding-left:81px;
   margin-top:-4px;
 }
 
 .personLittleInfo{
   width:85px;
   padding-left:0px;
   float:left;
   color:#555;
   clear:both;
   height:65px;
   margin-top:5px;
   
 }
 
.personLittleInfo2{
   display:inline-block;
   width:85px;
   float:left;
   margin-top:5px;
}

.personLittleInfo2 a{
   font-size:12px;
   font-weight:bold;
}

img.personPic, img#imgpersonImage {
   width: 160px !important;
   max-height:250px;
}

table.personProfile{
   margin-top:19px;
}

.personProfile .text h1.formTitle {
	display:inline-block;
   color: #000000;
   font-size: 24px;
   font-weight: bold;
   padding-left:0px !important;  
}

.personProfile td {
 vertical-align:top;
}

.personProfile td.text {
	padding-left:60px !important;
}

.publicProfileRate{	
	display:inline-block;
	width:100px;
}

.personProfile td.text{
	color:#000000;
	font-weight:normal;
	font-size:12px;	
}

.personProfile td.text strong {
	font-weight:normal;
	color:#666;
	font-size:12px;
	display:inline-block;
	position:absolute;
}

.personProfile .labelTextProfile {
	display:inline-block;
	width:105px !important;
	height:14px !important;
	position:inherit;
	margin:0px;
	padding:0px;
}

.profileStat a{
   color:#0098c4;
   font-weight:bold;
}

.personProfile td.text .ratingSpan {	
	display:inline-block;
	width:100px;
	margin:0px;
	padding:0px;
	position:relative;
	left:16px;
}

.personImage img.userPic {
	border-color:#e0dfd6;
}

.personImageList {
	padding-right:33px;
	padding-left:0px;
	padding-top:0px;
	height:108px;
}

.shortUserList{
	height:89px;
}

.myFriendshipRequestOuter .personImageList{
   height:auto !important;
}

.personImageList .personImage {
	padding-top:0px;
	width:auto;
}

.personImageList a{
   font-size:12px;
   color:#0098c4;
   font-weight:bold;
}

.pagerDiv {
	text-align:right;
	clear:both;
	padding-right:33px;
}

.pagerDiv span b {
   color:#403643;
   font-weight:bold;
}

.pagerDiv a{
   color:#0098c4;
   font-weight:normal;
}

.userPoints {
	font-weight:normal;
	font-size:11px;
	color:#000;
}

.personImageList .sendFriend a {
	font-weight:normal;
	font-size:11px;	
}

.request{
   display:block;
   float: none;
   clear:both;
   height:90px;
}

.txtSearchFriend{
   border: solid 3px #e8e8e8;
   width:391px;
   font-size:12px;
   height:16px;
   padding:5px;
   margin-right:9px;
   margin-left:10px;
}

.searchFriend{
   padding-left:0px;
}

.myFriendOuterDiv img.userPic {
	border-color:#fff;
}

.myFriendshipRequestOuter img.userPic {
	border-color:#fff;
}

.innerFriendTabs {
   line-height:normal;
}

.innerFriendTabs li {
	display:inline-block;
	float:left;
}

.helpSearchFriend {
	padding-left:108px;
	font-size:12px;
	display:inline-block;
	padding-top:12px;
	color: #A9A9A9;
}

.innerFriendTabs a {
	font-size:12px;
	font-weight:bold;
	padding-right:10px;
}

.innerFriendTabs a.selected {
	color:#403643;
}

.innerFriendTabs .seperator {
	padding-right:10px;
	color: #A9A9A9;
}

.findFriendOuterDiv .formCaption {
   padding-top:5px;
}

.moreFriends {
   padding-top:0px;
   clear:both;
   width:45px;
   font-size:12px;
   position:relative;
   top:-1px;
   margin-bottom:2px;
}

.moreFriends a{
   background: url('../../images/arrow-point-down.jpg') left top no-repeat;
   margin:0px;
   padding:0px;
   
}

.moreFriends span{
   margin-left:12px;
}

h1.formTitleUser{
   color:#262028;
   font-size:24px;
   margin-top:-4px;
   margin-bottom:0px;
}

.profileTitle{
   margin-top:10px !important;
   margin-bottom:15px !important;
}

.personImageList2 .personLittleInfo2 .personRate{

   margin-bottom:7px;
}

.personImageList .personLittleInfo .personRate{
   margin-bottom:7px;
}

.personLittleInfo a{
   font-weight:bold;
}

.messagePic .personRate {
   margin-top:2px;
   margin-bottom:7px;
}

.roundBoxOuterDiv{
   padding-top:3px;
}

.myFriendshipRequestOuter{
   display:inline-block;
   margin-top:3px;
}

.peopleOuterDiv{
   display:inline-block;
   width:660px;
}

.peopleOuterDiv .pagerDiv{
   padding-right:85px;
   padding-top:0px;
}

.peopleOuterDiv .personImageList {
   padding-bottom:57px;
}

.personReview a, .personReview a p{
   font-size:11px;
   font-weight:normal;
}

.hrSearch{
   margin-top:30px;
}

.peopleOuterDiv{
   margin-top:24px;
}

.request .personImage{
   display:inline-block;
}

.request .personImage a{
   display:inline-block;
}

.request .personRate{
   margin-top:8px;
}

.request a{
   font-weight:bold;
}

.request .acceptReject{
   color:#666666;
}

.request .acceptReject a{
   font-size:11px;
   font-weight:normal;
}

.bigRoundBoxBottomShorter{
   margin-top:-7px;
}

.bigRoundBoxMiddleShorter{
   padding-bottom: 0px;
}

.peoplePagerLinks{
   padding-left:115px;
}

.txtForgotEmail{
   margin-left:5px;
   width:200px;
}